Description

in latest develop branch I'm unable to perform on host bulk operations.

in the server logs i can see:

Started GET "/hosts/multiple_destroy?host_ids=null" for 10.16.196.95 at 2015-02-23 19:35:40 +0000

Processing by HostsController#multiple_destroy as HTML

  Parameters: {"host_ids"=>"null"}

 steps to reproduce:

1. select hosts in the host list

2. try to bulk delete

see browser console for trace.

History

#1 - 02/24/2015 04:39 AM - Dominic Cleal

- Category set to Web Interface

I'm unable to reproduce this, I was able to delete one host.  Can you try unticking and reticking some hosts as maybe the cookies changed?

#2 - 02/24/2015 04:45 AM - Daniel Lobato Garcia

- Subject changed from bulk opertations does not work to bulk operations does not work

I can't reproduce this either, I tried changing the environments of 5 hosts then removing them and it worked well.

#3 - 02/24/2015 04:46 AM - Dominic Cleal

- Status changed from New to Need more information

#4 - 02/24/2015 05:40 AM - Ohad Levy

- Status changed from Need more information to Resolved

indeed, i had to clear my checkbox cookie.

any idea if i did something wrong, vs if others would have to clear the cookie too?
